<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ramda-JS</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./Ramda-JS2.css">
</head>
<body class="page-body">

<header class="page-header">
    <h1 class="page-title">
        <a class="ramda-link" href="#">Ra<span class="text-ramda">mda.js</span></a>
    </h1>
<div class="container-top-menu">
    <nav>
    <ul class="top-menu">
        <hr>
        <li class="top-menu-title">Functional Programming</li>
        <hr>
        <li class="top-menu-title">Ramda</li>
        <hr>
        <li class="top-menu-title">Fantasy Land Spec</li>
        <hr>
        <li class="top-menu-title">Node.js for all</li>
        <hr>

    </ul>
    </nav>
</div>

</header>

<main class="main-content">
    <div class="container-left-menu">
        <nav>
        <ul class="left-menu">
            <li class="left-menu-title">Ramda</li>
            <li class="left-menu-title">Why Ramda?</li>
            <li class="left-menu-title">What's Different?</li>
            <li class="left-menu-title">Introductions</li>
            <li class="left-menu-title">Philosophy</li>
        </ul>
        </nav>
    </div>
    <div class="border-top-image">
        <img class="top-image" src="./images/top1-img.png" alt="top-1-img">
    </div>
    <p class="text-lorem-1">
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
    </p>
    <p class="text-lorem-2">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
</main>

<footer class="page-footer">
    <div class="container-bot-menu">
        <nav>
        <ul class="bot-menu">
            <li class="bot-menu-title">Ramda</li>
            <li class="bot-menu-title">Why Ramda?</li>
            <li class="bot-menu-title">What's different?</li>
            <li class="bot-menu-title">Introductions</li>
            <li class="bot-menu-title">Philosophy</li>
        </ul>
        </nav>
        </div>
        <p class="text-copyright">
            Copyright © 2018
        </p>
</footer>

</body>
</html>